import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PriorityArticleComponent } from './priority-article.component';

describe('PriorityArticleComponent', () => {
  let component: PriorityArticleComponent;
  let fixture: ComponentFixture<PriorityArticleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [PriorityArticleComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PriorityArticleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
